<app-header></app-header>
<app-left-sidebar></app-left-sidebar>
<div class="mobile-menu-overlay"></div>
<div class="main-container">
  <router-outlet></router-outlet>
  <app-footer></app-footer>
</div>
